@charset "utf-8";
/* CSS Document */


/* 메인슬라이드 */
.main_slide_top_wrapper {width: 100%; position: relative;}
.main_slide_top_wrapper.main_count {position:relative;}
.main_slide_top_wrapper .nav_box {position: absolute; left:50%; bottom:150px; z-index: 30; display: flex; align-items: center; transform: translateX(-50%);}
.main_slide_top_wrapper .nav_box .swiper-pagination-bullet {width: 15px; height: 15px; margin: 0 5px; background-color: #a7a7a7; opacity: 1;}
.main_slide_top_wrapper .nav_box .swiper-pagination-bullet.swiper-pagination-bullet-active {background-color: #ffaa3f;}
.main_slide_top_wrapper .nav_box .btn_sli_t {color: #a7a7a7; font-size:24px; margin-left: 10px;}
.main_slide_top_wrapper .paging_b .swiper-pagination-bullet {}


.main_slide_top_wrapper .main_slide_top.main_group_top {width: 100%; height: 100%; position: relative;}
.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide {width: 100%; text-align:center;}
.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li {width: 100%; height: 730px; position: relative; overflow: hidden;}
.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .black_bg {position: absolute; left: 0; top: 0; display: block; width: 110%; height: 100%; z-index: 5; background-image: linear-gradient( 180deg, rgba(0,0,0,0.5) 20%, rgba(0,0,0,0.0) 100%);}
.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .txt_box {position: relative; top:30%; z-index: 100; width: 1200px; margin: 0 auto; text-align: left;}
.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .txt_box h2 {font-size: 50px; color: #fff; font-weight: 300; line-height: 1.3; text-shadow: 0 0 10px rgba(0,0,0,0.5);}
.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .txt_box h5 {font-size: 50px; color: #fff; font-weight: 600; line-height: 1.3; text-shadow: 0 0 10px rgba(0,0,0,0.5);}
.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .img_box {width: 100%; height: 100%;}
.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .img_box .img_s {position: absolute; left: 0; top: 0; width:110%; height: 110%; background-size:cover; background-repeat: no-repeat; background-position:center center; transition: all 7000ms ease; transform: rotate(0) scale(1);}

.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li.active-item .img_box .img_s {transform: rotate(0.3deg) scale(1.025);}
.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li.init .img_box .img_s {transform: rotate(0.3deg) scale(1.025);}



@media screen and (max-width: 1200px) {
	.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .txt_box {width: 100%; padding: 0 10px;}
}



@media screen and (max-width: 1000px) {
	/* 00 메인 슬라이드 컨텐츠 */
	.main_slide_top_wrapper.main_count {min-height:450px;}
	.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li {height: 450px;}
	.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .txt_box {left:0%; top:15%;}
	.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .txt_box h2 {font-size:30px; margin-bottom: 10px;}
	.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .txt_box h5 {font-size:30px;}
	.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .img_box img {width:100%; height:100%;}
	
	.main_slide_top_wrapper .nav_box {bottom:100px;}
}




@media all and (max-width:800px){
	/* 00 메인 슬라이드 컨텐츠 */
	.main_slide_top_wrapper .nav_box .btn_sli_t { font-size: 18px; margin-left: 5px;}
	.main_slide_top_wrapper .paging_b .swiper-pagination-bullet {width: 12px; height: 12px; margin: 0 3px;}
	
	.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .txt_box {top:30%; padding: 0 30px;}
	.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .txt_box h2 {font-size:22px;}
	.main_slide_top_wrapper .main_slide_top.main_group_top .ul_slide li .txt_box h5 {font-size:22px;}


}









/* 메인 컨텐츠 */
.main_content {background-color: #f9f9f9;}
.main_content .inner {width: 1400px; margin: 0 auto;}

/* 명예의 전당 */
.main_frame_wrap {width: 100%; padding:25px 50px 33px; background-color: #fff; margin-top: -125px; position: relative; z-index: 100;}
.main_frame_wrap .title_box {margin-bottom: 13px; display: flex; align-items: center;}
.main_frame_wrap .title_box h2 {margin-right: auto; font-size: 22px; font-weight: 500; color: #222;}
.main_frame_wrap .title_box .btn_more {width: 43px; height: 43px; background-color: #005975; color: #fff; font-size: 20px; transition: all .25s ease;}
.main_frame_wrap .title_box .btn_more i {transition: all .25s ease;}
.main_frame_wrap .title_box .btn_more:hover,
.main_frame_wrap .title_box .btn_more:focus {background-color: #00455a;}
.main_frame_wrap .title_box .btn_more:hover i,
.main_frame_wrap .title_box .btn_more:focus i {transform: rotate(90deg);}
.ma_frame_list {width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;}
.ma_frame_list > li {width: 24%;}
.ma_frame_list > li > a {display: block;}
.ma_frame_list > li .img_box {display: block; position: relative; width: 100%; height: 0; padding-top: 60%; overflow: hidden;}
.ma_frame_list > li .img_box .img_s {display: block; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-size: cover; background-position: center center; transition: all .25s ease;}
.ma_frame_list > li .txt_box {padding: 15px 15px 0; text-align: center;}
.ma_frame_list > li .txt_box h3 {font-size: 16px; font-weight: 400; color: #333; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.ma_frame_list > li .txt_box .date {font-size: 13px; color: #999; font-weight: 400; margin-top: 5px;}

.ma_frame_list > li > a:hover .img_box .img_s,
.ma_frame_list > li > a:focus .img_box .img_s {transform: scale(1.07);}
.ma_frame_list > li > a:hover .txt_box h3,
.ma_frame_list > li > a:focus .txt_box h3 {font-weight: 500; color: #333; text-decoration: underline;}


/* 발전기금소식 */
.main_frame_notice_wrap {background-color: #fff; padding: 45px 50px; margin-top: 20px; display: flex; justify-content: space-between;}

.main_frame_notice_wrap .ma_notice_box {width: 46.15%; border: 1px solid #ddd; padding: 18px 23px 15px;}
.main_frame_notice_wrap .ma_notice_box .title_box {width: 100%; display: flex; align-items: center; margin-bottom: 3px;}
.main_frame_notice_wrap .ma_notice_box .title_box h2 {margin-right: auto; font-size: 22px; font-weight: 500; color: #222;}
.main_frame_notice_wrap .ma_notice_box .title_box .btn_more {font-size: 25px; color: #005975;}
.main_frame_notice_wrap .ma_notice_box .title_box .btn_more i {transition: all .25s ease;}
.main_frame_notice_wrap .ma_notice_box .title_box .btn_more:hover i,
.main_frame_notice_wrap .ma_notice_box .title_box .btn_more:focus i {transform: rotate(90deg);}
.main_frame_notice_wrap .ma_notice_box .mid_con_box {padding: 7px 13px 10px; border-bottom: 1px solid #eee;}
.main_frame_notice_wrap .ma_notice_box .mid_con_box a {display: block;}
.main_frame_notice_wrap .ma_notice_box .mid_con_box h3 {font-size: 18px; font-weight: 400; color: #222; margin-bottom: 5px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.main_frame_notice_wrap .ma_notice_box .mid_con_box .date {font-size: 14px; font-weight: 400; color: #666;}

.main_frame_notice_wrap .ma_notice_box .mid_con_box a:hover h3,
.main_frame_notice_wrap .ma_notice_box .mid_con_box a:focus h3 {text-decoration: underline;}
.main_frame_notice_wrap .ma_notice_box .bott_list_box {padding: 17px 13px 0;}
.main_frame_notice_wrap .ma_notice_box .ma_notice_list {width: 100%;}
.main_frame_notice_wrap .ma_notice_box .ma_notice_list > li {margin-top: 8px; display: flex; align-items: center;}
.main_frame_notice_wrap .ma_notice_box .ma_notice_list > li:first-of-type {margin-top: 0;}
.main_frame_notice_wrap .ma_notice_box .ma_notice_list > li .date {width : 95px; font-size: 13px; color: #999; padding-left: 10px; margin-left: auto; text-align: right;}
.main_frame_notice_wrap .ma_notice_box .ma_notice_list > li .tit {width: calc(100% - 95px); padding-left: 20px; position: relative;}
.main_frame_notice_wrap .ma_notice_box .ma_notice_list > li .tit::before {content:""; display: block; width: 6px; height: 6px; background-color: #ff9200; position: absolute; left: 0; top: 7px; transform: rotate(45deg);}
.main_frame_notice_wrap .ma_notice_box .ma_notice_list > li .tit a {display: block; width: 100%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size: 14px; color: #555; font-weight: 400;}
.main_frame_notice_wrap .ma_notice_box .ma_notice_list > li .tit a:hover,
.main_frame_notice_wrap .ma_notice_box .ma_notice_list > li .tit a:focus {text-decoration: underline; color: #222;}


.main_frame_notice_wrap .devel_fund_box {width: 52.30%; display: flex;}
.main_frame_notice_wrap .devel_fund_box .one {width: 50%; height: 100%; padding: 47px 29px 30px; text-align: center;}
.main_frame_notice_wrap .devel_fund_box .one h2 {font-size: 19px; font-weight: 500; }
.main_frame_notice_wrap .devel_fund_box .one.attend_box {background: url('/resources/user/fund/img/main/main_bg_mid_01.jpg') no-repeat center center; background-size: cover;}
.main_frame_notice_wrap .devel_fund_box .one.attend_box h2 {color: #fff; margin-bottom: 33px;}
.main_frame_notice_wrap .devel_fund_box .one.attend_box .btn_box {width: 100%; display: flex; flex-wrap: wrap; justify-content: space-between;}
.main_frame_notice_wrap .devel_fund_box .one.attend_box .btn_box > a {width: 49%; height: 155px; border: 1px solid #e4e3e2; display: flex; flex-direction: column; justify-content: center; align-items: center; transition: all .25s ease;}
.main_frame_notice_wrap .devel_fund_box .one.attend_box .btn_box > a .txt {margin-top: 15px; font-size: 16px; font-weight: 400; color: #fff; line-height: 1.2;}
.main_frame_notice_wrap .devel_fund_box .one.attend_box .btn_box > a:hover,
.main_frame_notice_wrap .devel_fund_box .one.attend_box .btn_box > a:focus {background-color: rgba(255,255,255,0.2);}
.main_frame_notice_wrap .devel_fund_box .one.attend_box .btn_box > a:hover .txt,
.main_frame_notice_wrap .devel_fund_box .one.attend_box .btn_box > a:focus .txt {color: #ffe000;}

.main_frame_notice_wrap .devel_fund_box .one.account_box {background:#c7ae85 url('/resources/user/fund/img/main/main_brown_frame.png') no-repeat center center;}
.main_frame_notice_wrap .devel_fund_box .one.account_box h2 {color: #6f4a29; margin-bottom: 18px;}
.main_frame_notice_wrap .devel_fund_box .one.account_box .icon_box {margin-bottom: 20px;}
.main_frame_notice_wrap .devel_fund_box .one.account_box .txt_box {}
.main_frame_notice_wrap .devel_fund_box .one.account_box .txt_box .nor {font-size: 18px; color: #6f4a29; line-height: 1.3;}
.main_frame_notice_wrap .devel_fund_box .one.account_box .txt_box .nor b {font-size: 1.1em; font-weight: 700;}
.main_frame_notice_wrap .devel_fund_box .one.account_box .txt_box .name {font-size: 15px; font-weight: 400; color: #6f4a29; line-height: 1.3; margin-top: 15px;}
.main_frame_notice_wrap .devel_fund_box .one.account_box .txt_box .name b {font-size: 1.1em; font-weight: 500;}


/* 메인배너 */
.main_bott_banner_wrap {width: 100%; padding: 30px 0;}
.main_bott_banner_wrap .inner1300 {display: flex; flex-wrap: wrap; align-items: center;}
.main_bott_banner_wrap .lb {width: 122px;}
.main_bott_banner_wrap .btn_maBaSl {width: 31px; height: 30px; background-color: #6c6c6c; color: #fff; margin-left: -2px; transition: all .25s ease;}
.main_bott_banner_wrap .btn_maBaSl:hover,
.main_bott_banner_wrap .btn_maBaSl:focus {background-color: #333;}
.main_bott_banner_wrap .rb {width: calc(100% - 122px); padding-left: 3px;}
.main_bott_banner_wrap .main_banner_slide {height: 100%;}
.main_bott_banner_wrap .main_banner_slide .swiper-wrapper {height: 100%;}
.main_bott_banner_wrap .main_banner_slide .one {height: 75px;}
.main_bott_banner_wrap .main_banner_slide .one > a {display: flex; width: 100%; height: 100%; align-items: center; justify-content: center; background-color: #ffffff; border: 1px solid #e0e0e0; transition: all .25s ease; padding: 10px; overflow: hidden;}
.main_bott_banner_wrap .main_banner_slide .one > a img {transition: all .25s ease;}
.main_bott_banner_wrap .main_banner_slide .one > a:hover,
.main_bott_banner_wrap .main_banner_slide .one > a:focus {border-color: #aaa;}
.main_bott_banner_wrap .main_banner_slide .one > a:hover img,
.main_bott_banner_wrap .main_banner_slide .one > a:focus img {transform: scale(1.03);}




@media all and (max-width:1400px){
	.main_content .inner {width: 100%; padding: 0 15px;}
	.main_frame_wrap {padding: 20px 20px;}
	.main_frame_notice_wrap {padding: 35px 20px; align-items: flex-start;}
	.main_frame_notice_wrap .devel_fund_box {height: 300px;}
	.main_frame_notice_wrap .devel_fund_box .one.account_box {background-size: 99.5% 99.5%;}
	.main_frame_notice_wrap .devel_fund_box .one {padding: 47px 20px 30px;}
	.main_frame_notice_wrap .devel_fund_box .one.account_box .txt_box .nor {font-size: 15px;}
	.main_frame_notice_wrap .devel_fund_box .one.account_box .txt_box .name {font-size: 13px;}


}

@media all and (max-width:1000px){
    .main_frame_wrap {margin-top: -90px; padding: 15px;}

	/* 명예의 전당 */
	.main_frame_wrap {}
	.main_frame_wrap .title_box {margin-bottom: 10px;}
	.main_frame_wrap .title_box h2 {font-size: 18px;}
	.main_frame_wrap .title_box .btn_more {width: 30px; height: 30px; font-size: 15px;}
	.ma_frame_list {}
	.ma_frame_list > li {width: 49%; margin-bottom: 10px;}
	.ma_frame_list > li .img_box {}
	.ma_frame_list > li .txt_box {padding: 10px 15px 0;}
	.ma_frame_list > li .txt_box h3 {font-size: 14px;}
	.ma_frame_list > li .txt_box .date {font-size: 12px; margin-top: 3px;}

	.ma_frame_list > li > a:hover .img_box .img_s,
	.ma_frame_list > li > a:focus .img_box .img_s {transform: scale(1.07);}
	.ma_frame_list > li > a:hover .txt_box h3,
	.ma_frame_list > li > a:focus .txt_box h3 {font-weight: 500; color: #333; text-decoration: underline;}


	/* 발전기금소식 */
	.main_frame_notice_wrap {margin-top: 20px; display: block; padding: 20px 15px;}

	.main_frame_notice_wrap .ma_notice_box {width: 100%; padding: 16px 15px 15px; margin-bottom: 15px;}
	.main_frame_notice_wrap .ma_notice_box .title_box {margin-bottom: 3px;}
	.main_frame_notice_wrap .ma_notice_box .title_box h2 {font-size: 18px;}
	.main_frame_notice_wrap .ma_notice_box .title_box .btn_more {font-size: 20px;}
	.main_frame_notice_wrap .ma_notice_box .mid_con_box {padding: 7px 10px 10px;}
	.main_frame_notice_wrap .ma_notice_box .mid_con_box h3 {font-size: 15px;}
	.main_frame_notice_wrap .ma_notice_box .mid_con_box .date {font-size: 13px;}

	.main_frame_notice_wrap .ma_notice_box .bott_list_box {padding: 15px 10px 0;}
	.main_frame_notice_wrap .ma_notice_box .ma_notice_list > li {margin-top: 8px;}
	.main_frame_notice_wrap .ma_notice_box .ma_notice_list > li .date {width : 90px; font-size: 12px;}
	.main_frame_notice_wrap .ma_notice_box .ma_notice_list > li .tit {width: calc(100% - 90px); padding-left: 13px;}
	.main_frame_notice_wrap .ma_notice_box .ma_notice_list > li .tit::before {width: 4px; height: 4px; top: 7px;}
	.main_frame_notice_wrap .ma_notice_box .ma_notice_list > li .tit a {font-size: 13px;}

	.main_frame_notice_wrap .devel_fund_box {width: 100%; display: block; height: auto;}
	.main_frame_notice_wrap .devel_fund_box .one {width: 100%; height: 100%; padding: 40px 20px 30px;}
	.main_frame_notice_wrap .devel_fund_box .one h2 {font-size: 17px;}
	.main_frame_notice_wrap .devel_fund_box .one.attend_box h2 {margin-bottom: 20px;}
	.main_frame_notice_wrap .devel_fund_box .one.attend_box .btn_box > a {width: 49%; height: 130px;}
	.main_frame_notice_wrap .devel_fund_box .one.attend_box .btn_box > a img {width: 30px;}
	.main_frame_notice_wrap .devel_fund_box .one.attend_box .btn_box > a .txt {margin-top: 15px; font-size: 14px;}

	.main_frame_notice_wrap .devel_fund_box .one.account_box {background-size: 99% 99%;}
	.main_frame_notice_wrap .devel_fund_box .one.account_box h2 {margin-bottom: 10px;}
	.main_frame_notice_wrap .devel_fund_box .one.account_box .icon_box {margin-bottom: 18px;}
	.main_frame_notice_wrap .devel_fund_box .one.account_box .icon_box img {width: 40px;}
	.main_frame_notice_wrap .devel_fund_box .one.account_box .txt_box {}
	.main_frame_notice_wrap .devel_fund_box .one.account_box .txt_box .nor {font-size: 15px;}
	.main_frame_notice_wrap .devel_fund_box .one.account_box .txt_box .name {font-size: 12px; margin-top: 10px;}

}

@media all and (max-width:800px){
    .main_frame_wrap {margin-top: -90px; padding: 20px;}
}


@media all and (max-width:600px){
    /* 메인배너 */
	.main_bott_banner_wrap {padding: 20px 0;}
	.main_bott_banner_wrap .lb {width: 90px;}
	.main_bott_banner_wrap .btn_maBaSl {width: 25px; height: 25px; margin-left: -3px; font-size: 14px;}
	.main_bott_banner_wrap .rb {width: calc(100% - 90px); padding-left: 3px;}
	.main_bott_banner_wrap .main_banner_slide .one {height: 55px;}

}








